header {
    /* height: 72px; */
    
}

.header-name {
    line-height: 70px;
    min-width: 140px;
    margin-right: 75px;
    position: absolute;
    left: 60px;
    /* padding: 0 0 0 0 !important; */
}
.header-name_right {
    line-height: 70px;
    text-align: center;
    height: 70px;
    width: 189px;
    position: absolute;
    right: 0px;
    background-color: rgba(255, 255, 255, 0) !important;
    cursor: pointer;
}
.header-name_right .search_box {
    right: 60px !important;
}

.header-fixed:hover .header-name_right .header_number{
    /* color: #424242; */
}
.header-fixed .header-name_right .header_number_noNav{
    /* color: #424242; */
}
.header-fixed:hover .header-name_right .header_loginOA  a{
    /* color: #424242; */
}
.header-fixed:hover .header-name_right .header_loginOA_noNav  a{
    /* color: #424242; */
}
.header-fixed:hover .header-name_right .header_number .phone{
    /* color: #424242; */
}
.header-fixed .header-name_right .header_number_noNav .phone{
    color: #424242;
}

.header-name_right .header_loginOA{
    position: absolute;
    top: 0px;
    right: 195px;
    width: 60px;
    display: none;
}
.header-name_right .header_loginOA_noNav{
    position: absolute;
    top: 0px;
    right: 195px;
    width: 60px;
}
.header-fixed .header-name_right .header_loginOA a{
    color: rgba(255, 255, 255, .64);
    font-weight: 400;
    font-size: 14px;
    font-family: SourceHanSansCN, SourceHanSansCN;
}
.header-fixed .header-name_right .header_loginOA_noNav a{
    color: #424242;
    font-weight: 400;
    font-size: 14px;
    font-family: SourceHanSansCN, SourceHanSansCN;
}

.header-name_right .header_number{
    position: absolute;
    right: 290px;
    top: 1px;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 150px;
    justify-content: space-between;
    display: none !important;
}
.header-name_right .header_number_noNav{
    position: absolute;
    right: 290px;
    top: 1px;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 150px;
    justify-content: space-between;
}
.header-name_right .header_number img{
    width: 24px;
    height: 24px;
}
.header-name_right .header_number_noNav img{
    width: 24px;
    height: 24px;
}

.header-name_right a{
    background-color: #1664ff;
    color: #fff;
    font-size: 14px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    /* padding: 0 0 0 0 !important; */
}

.header-nav {
    width: 72.9%;
    margin: 0 auto;
    max-width: 1800px;
    min-width: 1000px;
    /* margin: 0px auto; */
    padding: 0px 0 0 50px;
}

.header-content-center {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    font-size: 14px;
    margin: 0 auto;
    background: rgb(255 255 255 / 40%);
    /* width: 72.9%;
    max-width: 1800px;
    min-width: 1200px;
    height: 100px; */
    /* padding: 0 10px; */
}

.jtjj {
    padding: 0 10px;
}

.bottom-line {
    position: relative;
    /* box-shadow: 0 0 4px 1px #ccc; */
}

.header-fixed {
    position: fixed;
    top: 0px;
    height: 70px;
    z-index: 20000;
    width: 100%;
    left: 0;
    color: rgba(255, 255, 255, .64);
    background-color: rgba(255, 255, 255, 0.00);    
    transition: all .3s;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05) !important;
}

.header-fixed .header-name_right{
    background-color: rgba(255, 255, 255, 0.00);
}
.header-fixed .header-name_right a{
    color: #fff;
    background-color: rgba(255, 255, 255, 0.00);
    display: none;
}
.header-fixed .header-name_right .sousuo{
    color: #000 !important;
}

.header-fixed .cur-s{
    /* color: white !important; */
    /* font-weight: bold; */
}
.header-fixed:hover{
    background-color: rgba(255, 255, 255, 0.05);
    /* background-color: #fff !important; */
}
.header-fixed:hover .header-name_right{
    /* background-color: #014290 !important; */
}

.header-fixed  .nav-item-s .title-nav-item:hover {
    /* color: #014290 !important; */
    /* color: #333333 !important; */
    /* color: rgba(255, 255, 255, 1) !important; */
}
.header-fixed :hover .nav-item-s .cur-s {
    /* font-weight: 400 !important; */
    /* color: #014290 !important; */
}

/* #gridster>ul {
    margin: 110px auto 0 !important;
}

#gridster>.grid-container {
    margin: 110px auto 0 !important;
} */

/* .bottom-line::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    content: '';
    width: 100%;
    height: 0;
    border-bottom: 1px solid #eee;
} */
.header-inner {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    /* position: relative; */
    /* padding: 0 54px; */
    padding: 0;

}

.swiper_component{
    background-image: url(../wapp/assets/images/bgnd/swiper_base_1.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.header-inner a {
    cursor: pointer;
    color: #000 !important;
}

.header-inner .col-xs-10 span {
    font-weight: 700;
}

.header-inner .top-header a {
    display: flex;
    height: 47px;
    /* line-height: 21px; */
    align-items: center;
}

.header-inner .top-header a img {
    margin-right: 8px;
}

.header-inner .top-header a span {
    font-weight: 700;
}

.header-save-template {
    display: flex;
    position: absolute;
    top: 0px;
    right: 50px;
}

.logo {
    width: auto;
    height: 32px;
    position: relative;

    margin-right: 5px;
}
.logo_noNav {
    width: auto;
    height: 32px;
    position: relative;

    margin-right: 5px;
}

.login-wrap {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    line-height: 60px;
    /* width: 12%; */
    position: absolute;
    top: 55px;
    right: 30px;
}

.login-wrap:hover .login-go {
    opacity: 1;
    z-index: 999;
    transition: 0.3s 0.1s;
    display: block;
}

.login-wrap:hover .dowm {
    transform: rotate(180deg);
}

.dowm {
    width: 6px;
    height: 4px;
    position: relative;
    top: 1px;
}

.login-go {
    display: none;
    width: 200px;
    height: auto;
    cursor: pointer;
    border: 1px solid #eee;
    box-shadow: 1px 1px 3px 0 #eee;
    background-color: #fff;
    border-radius: 3px;
    position: absolute;
    top: 100%;
    /* left: 0; */
    opacity: 0;
    z-index: -999;
    transition: 0.3s 0.1s;
    overflow: hidden;
    border-bottom: 3px solid #e7e9eb;
}

.login-go>div {
    padding: 0 15px;
}

.login-go div:hover a {
    color: #012964;
    display: block;
    transition: 0.3s 0.1s;
}

.login-go div span {
    padding-right: 10px;
    position: relative;
    top: 1px;
}

.login-go div a {
    width: 100%;
    display: block;
}

.user-name {
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.avatar {
    width: 17px;
    height: 17px;
    /* border-radius: 50%; */
    /* border: 1px solid #eee; */
    margin-right: 4px;
    object-fit: contain;
}

.design-tpl-btn {
    width: 80px;
    background-color: inherit;
    line-height: 42px;
    color: #666;
    position: absolute;
    right: 150px;
    top: 10px;
    transform: translateX(120%);
    z-index: 9;
}

.design-tpl-btn:hover {
    background-color: #f8f8f8;
    transition: 0.3s 0.1s;
}

.bottom-line .weather {
    display: flex;
    justify-content: space-between;
    background: #012964;
    color: #fff;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    margin-right: 5px;
}

.bottom-line .weather .weather_left {
    display: flex;
}

.bottom-line .header_data {
    padding-right: 15px;
}

.bottom-line .weather_content {
    display: flex;
}

.bottom-line .weather_content .header_weather_img {
    height: 28px;
    line-height: 28px;
    margin: auto;
    padding: 0 0 0 20px;
    position: relative;
}

.bottom-line .weather_content .header_weather {
    padding: 0 6px;
    position: relative;
}

.bottom-line .weather_content .header_weather_img::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 13px;
    width: 1px;
    height: 12px;
    background: #FFFFFF;
    opacity: 0.2;
}

.bottom-line .weather .weather_right {
    display: flex;
    margin: 0 30px 0 0;
}

.bottom-line .weather_right .search_box {
    position: relative;
    margin-right: 25px;
}

.bottom-line .weather_right .search_box .search_input_name {
    font-weight: 300;
    margin-right: 3px;
}

.bottom-line .search_box .search_box_input {
    font-weight: 300;
    height: 22px;
    line-height: 22px;
    width: 150px;
    margin: auto 0px;
    background: #193d73;
    border-radius: 2px;
    color: #fff;
    border: none;
    margin-right: 0px;
}

.bottom-line .search_box .search {
    position: absolute;
    top: 13px;
    right: -9px;
    width: 30px;
    height: 22px;
    line-height: 22px;
    background: #636aaa;
    margin: auto 10px;
    text-align: center;
    border-radius: 3px;
}

.bottom-line .weather_right .top_login_OA {
    font-weight: 300;
    margin-right: 3px;
}

.bottom-line .weather_right .header_name {
    position: relative;
    height: 22px;
    line-height: 22px;
    width: 120px;
    margin: auto 10px;
    background: #193d73;
    border-radius: 2px;
    color: #fff;
    border: none;
    padding: 0 0 0 30px;
    margin-right: 0px;
}

/* .bottom-line .weather_right .header_name::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 14px;
    height: 15px;
    background: url('../../images/portal/userName.png') no-repeat;
} */

.bottom-line .weather_right .header_password {
    position: relative;
    height: 22px;
    line-height: 22px;
    width: 120px;
    margin: auto 10px;
    background: #193d73;
    border-radius: 2px;
    color: #fff;
    border: none;
    padding: 0 10px 0 30px;
}

/* 
.bottom-line .weather_right .header_password::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 14px;
    height: 15px;
    background: url('../../images/portal/password.png') no-repeat;
} */

.user_name_imput {
    position: relative;
}

.user_name_imput img {
    position: absolute;
    left: 19px;
    width: 11px;
    height: 12px;
    top: 19px;
}

.password_input {
    position: relative;
}

.password_input img {
    position: absolute;
    left: 19px;
    width: 11px;
    height: 12px;
    top: 19px;
}

.bottom-line .weather_right .oa_login {
    width: 40px;
    height: 22px;
    background: #FA7801;
    line-height: 22px;
    margin: auto;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}

.bottom-line .weather_right .header-name .logo {
    width: 45px;
    height: 40px;
}

.header-name>a>span {
    font-size: 22px;
    color: #08306a;
    font-weight: 600;
}

.weather_right img {
    width: 13px;
    height: 14px;
}

/* 天气 */
.header-date {}

.login-go .avatar {
    width: 30px;
    height: 30px;
}